component:
  - audit
  - kernel
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5, rhel-6
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: ''
duration: 5m
enabled: true
extra-nitrate: TC#0562486
extra-summary: /CoreOS/audit/Regression/bz1465558
extra-task: /CoreOS/audit/Regression/bz1465558
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1465558
recommend:
  - kernel
  - audit
summary: Test for BZ#1465558
tag:
  - NoRHEL4
  - NoRHEL5
  - NoRHEL6
  - TIPpass
  - TIPpass_Security
  - Tier2
  - Tier2security
  - kernel
test: ./runtest.sh
tier: '2'
name: /Regression/bz1465558
order: 50
id:
path: /Regression/bz1465558
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1465558/main.fmf
context: {}
